package com.hfkj.sysenum.mer;

import lombok.Getter;

@Getter
public enum PayPlatformEnum {

    /**
     * 惠支付
     */
    type1(1, "惠支付"),

    /**
     * 工会卡
     */
    type2(2, "工会卡"),

    /**
     * 贵州银行
     */
    type3(3, "贵州银行"),
    ;

    private int code;

    private String name;


    PayPlatformEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

}
